Subject: Re: linux-next: Signed-off-by missing for commits in the spi-nor tree

From: Boris Brezillon <[email-masked]>
Date: Fri, 30 Mar 2018 10:04:23 +0200

On Fri, 30 Mar 2018 14:27:41 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Cyrille,
> 
> Commits
> 
>   3efa50903ff3 ("mtd: fsl-quadspi: Distinguish the mtd device names")
>   85da6da22843 ("dt-bindings: fsl-quadspi: Add the example of two SPI NOR")
> 
> are missing a Signed-off-by from their committer.

Oops, my bad. I amended the commits to change the subject prefix and
now I'm the commiter :-).

Will add my SoB.

> 
> P.S. should I be changing the contact I have for the spi-nor trees?

Yes, Cyrille is no longer maintaining spi-nor. You can put me as the
contact until someone takes over (I think Marek, the other spi-nor
maintainer, does not have access to the repo yet).

-- 
Boris Brezillon, Bootlin (formerly Free Electrons)
Embedded Linux and Kernel engineering
https://bootlin.com